3/7/2009

Truco para que funcionen las extensiones incompatibles con Firefox 3.5

logo-firefox-3-5Tras la esperada actualización de Firefox 3.5 ¿lo has probado? ¿qué tal te va? ¿lo ves más rápido?

El caso es que algunos complementos, plugins, extensiones o add-ons, ahora no funcionan porque “supuestamente” no son compatibles con el nuevo Firefox 3.5 Por ejemplo, Sage, un lector de feeds que yo utilizo para leer RSS.

Sin embargo, hay un TRUCO muy sencillo para que vuelvan a funcionar estos add-ons. Sigue estos 3 pasos:

  1. En la barra de direcciones de Firefox escribe about:config como si fuera una URL. Así entrarás en la pantalla “secreta” de configuración de Firefox.

  2. Luego pulsa botón derecho del ratón y elige Nuevo>Lógico para crear un nuevo valor. Aparecerá una ventana. En la casilla escribe como nombre extensions.checkCompatibility Luego se abrirá otra ventana. Asignalé el valor false y pulsa Aceptar.

  3. truco-firefox-config

  4. Ahora repite el mismo proceso que antes (Nuevo>Lógico) pero para crear otra con este otro nombre extensions.checkUpdateSecurity Dale también el valor false y pulsa Aceptar.

truco-firefox-false

Ya lo tienes, sólo te falta reiniciar Firefox. Después volverán a funcionarte la mayoría de las extensiones incompatibles que tenías antes.

Y después de esto, a la Fiesta de Firefox 3.5 en Madrid.

TAGS:








Comentarios



Danos tu opinión y escríbela debajo.

Escribe tu comentario


BUSCADOR: